{
  "id": 3134693,
  "name": "Gregory T. Van Meter, administrator of the estate of Hans Nielsen, deceased, appellee, v. S. H. Serwatt et al., on appeal of Flag Peterson, appellant",
  "name_abbreviation": "Van Meter v. Serwatt",
  "decision_date": "1926-03-10",
  "docket_number": "Gen. No. 30,421",
  "first_page": "608",
  "last_page": "608",
  "citations": [
    {
      "type": "official",
      "cite": "241 Ill. App. 608"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 73,
    "char_count": 599,
    "ocr_confidence": 0.529,
    "sha256": "09947af620a7471e3f2d2ac9c8ed516779f17a5f342d297201244b9af4e883e2",
    "simhash": "1:433e3b84c0fede0c",
    "word_count": 97
  },
  "last_updated": "2023-07-14T21:35:34.069761+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Gregory T. Van Meter, administrator of the estate of Hans Nielsen, deceased, appellee, v. S. H. Serwatt et al., on appeal of Flag Peterson, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice O\u2019Connor\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice O\u2019Connor"
      }
    ],
    "attorneys": [
      "J. Kentner Elliott, for appellant. John J. Sonsteby and Joseph O. McKiernan, for appellee."
    ],
    "corrections": "",
    "head_matter": "Gregory T. Van Meter, administrator of the estate of Hans Nielsen, deceased, appellee, v. S. H. Serwatt et al., on appeal of Flag Peterson, appellant.\nGen. No. 30,421.\nAction for wrongful death. Judgment for plaintiff. Appeal from the Circuit Court of Cook county; the Hon. Harry MeEwen, Judge, presiding. Heard in the third division of this court for the first district at the October term, 1925.\nBeversed and remanded.\nOpinion filed March 10, 1926.\nJ. Kentner Elliott, for appellant. John J. Sonsteby and Joseph O. McKiernan, for appellee."
  },
  "file_name": "0608-02",
  "first_page_order": 668,
  "last_page_order": 668
}
